--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Nitpick::LocalVariableNitpicker#process_iter
is_singleton: false
name: process_iter
params: (exp)
visibility: public
